msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain default x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-12-17 20:32+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/default/chests.lua:104 mods/default/chests.lua:332
msgid "Locked Chest"
msgstr "Заблокированный Сундук"

#: mods/default/chests.lua:112
msgid "Locked Chest (owned by @1)"
msgstr "Заблокированный Сундук (владелец: @1)"

#: mods/default/chests.lua:195
msgid "You do not own this chest."
msgstr "Вы не владелец этого сундука."

#: mods/default/chests.lua:205
msgid "a locked chest"
msgstr "заблокированный сундук"

#: mods/default/chests.lua:210 mods/default/chests.lua:316
msgid "Chest"
msgstr "Сундук"

#: mods/default/craftitems.lua:12
msgid "Write"
msgstr ""

#: mods/default/craftitems.lua:13
msgid "Read"
msgstr ""

#: mods/default/craftitems.lua:18
msgid "Title:"
msgstr "Заголовок:"

#: mods/default/craftitems.lua:20
msgid "Contents:"
msgstr "Содержимое:"

#: mods/default/craftitems.lua:22
msgid "Save"
msgstr "Сохранить"

#: mods/default/craftitems.lua:26
msgid "by @1"
msgstr "@1"

#: mods/default/craftitems.lua:33
msgid "Page @1 of @2"
msgstr "Страница @1 из @2"

#: mods/default/craftitems.lua:122
msgid "The book you were writing to mysteriously disappeared."
msgstr ""

#: mods/default/craftitems.lua:179
msgid "\"@1\" by @2"
msgstr "\"@1\" @2"

#: mods/default/craftitems.lua:230
msgid "Stick"
msgstr "Палка"

#: mods/default/craftitems.lua:236
msgid "Paper"
msgstr "Бумага"

#: mods/default/craftitems.lua:242
msgid "Book"
msgstr "Книга"

#: mods/default/craftitems.lua:250
msgid "Book with Text"
msgstr "Книга с Текстом"

#: mods/default/craftitems.lua:259
msgid "Coal Lump"
msgstr "Кусок Угля"

#: mods/default/craftitems.lua:265
msgid "Iron Lump"
msgstr "Кусок Железа"

#: mods/default/craftitems.lua:270
msgid "Gold Lump"
msgstr "Кусок Золота"

#: mods/default/craftitems.lua:275
msgid "Tin Lump"
msgstr "Кусок Олова"

#: mods/default/craftitems.lua:280
msgid "Copper Lump"
msgstr "Кусок Меди"

#: mods/default/craftitems.lua:285
msgid "Mese Crystal"
msgstr "Кристалл Месе"

#: mods/default/craftitems.lua:290
msgid "Clay Lump"
msgstr "Ком Глины"

#: mods/default/craftitems.lua:295
msgid "Iron Ingot"
msgstr ""

#: mods/default/craftitems.lua:301
msgid "Steel Ingot"
msgstr "Железный Брусок"

#: mods/default/craftitems.lua:307
msgid "Gold Ingot"
msgstr "Золотой Брусок"

#: mods/default/craftitems.lua:312
msgid "Diamond"
msgstr "Алмаз"

#: mods/default/craftitems.lua:317
msgid "Copper Ingot"
msgstr "Медный Брусок"

#: mods/default/craftitems.lua:323
msgid "Tin Ingot"
msgstr "Оловянный Брусок"

#: mods/default/craftitems.lua:329
msgid "Bronze Ingot"
msgstr "Бронзовый Брусок"

#: mods/default/craftitems.lua:335
msgid "Mese Crystal Fragment"
msgstr "Осколок Кристалла Месе"

#: mods/default/craftitems.lua:340
msgid "Clay Brick"
msgstr "Глиняный Кирпич"

#: mods/default/craftitems.lua:345
msgid "Obsidian Shard"
msgstr "Обсидиановый Осколок"

#: mods/default/craftitems.lua:350
msgid "Bone"
msgstr "Кость"

#: mods/default/craftitems.lua:355
msgid "Flint"
msgstr "Огниво"

#: mods/default/craftitems.lua:360
msgid "Sulphur"
msgstr ""

#: mods/default/craftitems.lua:367 mods/default/nodes.lua:1580
msgid "Apple"
msgstr "Яблоко"

#: mods/default/furnace.lua:68
msgid "Furnace is empty"
msgstr "Печь пуста"

#: mods/default/furnace.lua:186 mods/default/furnace.lua:199
msgid "Empty"
msgstr "Пусто"

#: mods/default/furnace.lua:192
msgid "100% (output full)"
msgstr "100% (вывод полон) "

#: mods/default/furnace.lua:194 mods/default/furnace.lua:207
msgid "@1%"
msgstr "@1%"

#: mods/default/furnace.lua:201
msgid "Not cookable"
msgstr "Не может быть приготовлено"

#: mods/default/furnace.lua:223
msgid "Furnace active"
msgstr "Печь зажжена"

#: mods/default/furnace.lua:225
msgid "Furnace inactive"
msgstr "Печь не зажжена"

#: mods/default/furnace.lua:227
msgid "(Item: @1; Fuel: @2)"
msgstr "(Предмет: @1; Топливо: @2)"

#: mods/default/furnace.lua:246 mods/default/furnace.lua:284
msgid "Furnace"
msgstr "Печь"

#: mods/default/furnace.lua:247
msgid "Used to cook items"
msgstr ""

#: mods/default/gui.lua:101
msgid "Toggle accessible GUI (ON/OFF)"
msgstr ""

#: mods/default/gui.lua:117
msgid "regular mode"
msgstr ""

#: mods/default/gui.lua:119
msgid "accessible mode"
msgstr ""

#: mods/default/gui.lua:124
msgid "GUI has been set to @1."
msgstr ""

#. ~= 0")
#. print("cached trunk is invalid")
#. Cache is invalid
#. print("caching trunk")
#. Cache the trunk
#. Drop stuff other than the node itself
#. Remove node
#. A low interval and a high inverse chance spreads the load
#.
#. Functions to be compatible with MTG. Not used in this mod.
#.
#. Prevent decay of placed leaves
#. mods/default/legacy.lua
#. Horrible stuff to support old code registering falling nodes
#. Don't use this and never do what this does, it's completely wrong!
#. (More specifically, the client and the C++ code doesn't get the group)
#. Liquids
#. Formspecs
#. Players
#. Chests
#. Check for a volume intersecting protection
#. mods/default/nodes.lua
#. support for MT game translation.
#.
#. Node definitions
#.
#: mods/default/nodes.lua:10
msgid "Stone"
msgstr "Камень"

#: mods/default/nodes.lua:18
msgid "Crumbled Stone"
msgstr "Раскрошённый Камень"

#: mods/default/nodes.lua:25
msgid "Stone Brick"
msgstr "Каменный Кирпич"

#: mods/default/nodes.lua:33
msgid "Stone Block"
msgstr "Каменный Блок"

#: mods/default/nodes.lua:41
msgid "Desert Stone"
msgstr "Пустынный Камень"

#: mods/default/nodes.lua:49
msgid "Desert Stone Brick"
msgstr "Пустынный Каменный Кирпич"

#: mods/default/nodes.lua:57
msgid "Desert Stone Block"
msgstr "Пустынный Каменный Блок"

#: mods/default/nodes.lua:66
msgid "Granite"
msgstr "Гранит"

#: mods/default/nodes.lua:73
msgid "Granite Brick"
msgstr ""

#: mods/default/nodes.lua:81
msgid "Granite Block"
msgstr ""

#: mods/default/nodes.lua:89
msgid "Coal Ore"
msgstr "Уголь"

#: mods/default/nodes.lua:97
msgid "Iron Ore"
msgstr "Железная Руда"

#: mods/default/nodes.lua:105
msgid "Copper Ore"
msgstr "Медная Руда"

#: mods/default/nodes.lua:113
msgid "Tin Ore"
msgstr "Оловянная Руда"

#: mods/default/nodes.lua:121
msgid "Mese Crystal Ore"
msgstr "Месе Руда"

#: mods/default/nodes.lua:129
msgid "Mese Lamp"
msgstr "Месе Лампа"

#: mods/default/nodes.lua:141
msgid "Apple Mese Post"
msgstr ""

#: mods/default/nodes.lua:147
msgid "Acacia Mese Post"
msgstr ""

#: mods/default/nodes.lua:153
msgid "Jungle Mese Post"
msgstr ""

#: mods/default/nodes.lua:159
msgid "Pine Mese Post"
msgstr ""

#: mods/default/nodes.lua:165
msgid "Birch Mese Post"
msgstr ""

#: mods/default/nodes.lua:171
msgid "Dirt with Grass"
msgstr "Земля с Травой"

#: mods/default/nodes.lua:181
msgid "Dirt with Snow"
msgstr "Земля Со Снегом"

#: mods/default/nodes.lua:191
msgid "Dirt with Rainforest Litter"
msgstr "Земля с Тропической Подстилкой"

#: mods/default/nodes.lua:206
msgid "Dirt with Coniferous Litter"
msgstr "Земля с Сосновой Подстилкой"

#: mods/default/nodes.lua:221
msgid "Dirt with Savanna Grass"
msgstr ""

#: mods/default/nodes.lua:233
msgid "Savanna Dirt with Savanna Grass"
msgstr "Саванная Земля с Саванной Травой"

#: mods/default/nodes.lua:245
msgid "Savanna Dirt"
msgstr ""

#: mods/default/nodes.lua:254
msgid "Dirt"
msgstr "Земля"

#: mods/default/nodes.lua:263
msgid "Permafrost"
msgstr "Замороженная Почва"

#: mods/default/nodes.lua:270
msgid "Permafrost with Stones"
msgstr "Замороженная Почва с Камнями"

#: mods/default/nodes.lua:279
msgid "Permafrost with Moss"
msgstr "Замороженная Почва с Мхом"

#: mods/default/nodes.lua:290
msgid "Sand"
msgstr "Песок"

#: mods/default/nodes.lua:297
msgid "Desert Sand"
msgstr "Пустынный Песок"

#: mods/default/nodes.lua:304
msgid "Gravel"
msgstr "Гравий"

#: mods/default/nodes.lua:318
msgid "Sandstone"
msgstr "Песчаник"

#: mods/default/nodes.lua:325
msgid "Sandstone Brick"
msgstr "Песчаниковый Кирпич"

#: mods/default/nodes.lua:332
msgid "Sandstone Block"
msgstr "Песчаниковый Блок"

#: mods/default/nodes.lua:339
msgid "Clay"
msgstr "Глиняный Блок"

#: mods/default/nodes.lua:349
msgid "Brick Block"
msgstr "Кирпичный Блок"

#: mods/default/nodes.lua:357 mods/default/nodes.lua:365
msgid "Apple Tree"
msgstr "Яблоневый Ствол"

#: mods/default/nodes.lua:384 mods/default/nodes.lua:392
msgid "Jungle Tree"
msgstr "Ствол Тропического Дерева"

#: mods/default/nodes.lua:411
msgid "Jungle Wood"
msgstr ""

#: mods/default/nodes.lua:419
msgid "Jungle Leaves"
msgstr "Листва Тропического Дерева"

#: mods/default/nodes.lua:447
msgid "Jungle Sapling"
msgstr "Саженец Тропического Дерева"

#: mods/default/nodes.lua:472
msgid "Emergent Jungle Sapling"
msgstr ""

#: mods/default/nodes.lua:499 mods/default/nodes.lua:508
msgid "Pine Tree"
msgstr "Сосновый Ствол"

#: mods/default/nodes.lua:527
msgid "Pine Wood"
msgstr ""

#: mods/default/nodes.lua:535
msgid "Pine Needles"
msgstr "Сосновая Хвоя"

#: mods/default/nodes.lua:555
msgid "Pine Sapling"
msgstr ""

#: mods/default/nodes.lua:580 mods/default/nodes.lua:589
msgid "Acacia Tree"
msgstr "Ствол Акации"

#: mods/default/nodes.lua:608
msgid "Acacia Wood"
msgstr ""

#: mods/default/nodes.lua:616
msgid "Acacia Leaves"
msgstr ""

#: mods/default/nodes.lua:636
msgid "Acacia Sapling"
msgstr ""

#: mods/default/nodes.lua:661 mods/default/nodes.lua:670
msgid "Birch Tree"
msgstr "Осиновый Ствол"

#: mods/default/nodes.lua:689
msgid "Birch Wood"
msgstr ""

#: mods/default/nodes.lua:697
msgid "Birch Leaves"
msgstr ""

#: mods/default/nodes.lua:717
msgid "Birch Sapling"
msgstr ""

#: mods/default/nodes.lua:742
msgid "Jungle Grass"
msgstr "Тропическая Трава"

#: mods/default/nodes.lua:763
msgid "Apple Leaves"
msgstr ""

#: mods/default/nodes.lua:791
msgid "Cactus"
msgstr "Кактус"

#: mods/default/nodes.lua:826
msgid "Cactus Fig"
msgstr "Инжир Кактуса"

#: mods/default/nodes.lua:847
msgid "Papyrus"
msgstr "Папирус"

#: mods/default/nodes.lua:868
msgid "Papyrus Roots"
msgstr "Корни Папируса"

#: mods/default/nodes.lua:881
msgid "Glass"
msgstr "Стекло"

#: mods/default/nodes.lua:893
msgid "Apple Fence"
msgstr ""

#: mods/default/nodes.lua:905
msgid "Acacia Fence"
msgstr ""

#: mods/default/nodes.lua:917
msgid "Jungle Fence"
msgstr ""

#: mods/default/nodes.lua:929
msgid "Pine Fence"
msgstr ""

#: mods/default/nodes.lua:941
msgid "Birch Fence"
msgstr ""

#: mods/default/nodes.lua:953
msgid "Apple Fence Rail"
msgstr ""

#: mods/default/nodes.lua:963
msgid "Acacia Fence Rail"
msgstr ""

#: mods/default/nodes.lua:975
msgid "Jungle Fence Rail"
msgstr ""

#: mods/default/nodes.lua:987
msgid "Pine Fence Rail"
msgstr ""

#: mods/default/nodes.lua:999
msgid "Birch Fence Rail"
msgstr ""

#: mods/default/nodes.lua:1011
msgid "Wooden Ladder"
msgstr "Деревянная Лестница"

#: mods/default/nodes.lua:1031
msgid "Steel Ladder"
msgstr "Стальная Лестница"

#: mods/default/nodes.lua:1051
msgid "Apple Wood"
msgstr ""

#: mods/default/nodes.lua:1059
msgid "Flowing Water"
msgstr "Текущая Вода"

#: mods/default/nodes.lua:1097
msgid "Water Source"
msgstr "Водный Источник"

#: mods/default/nodes.lua:1132
msgid "Flowing Lava"
msgstr "Текущая Лава"

#: mods/default/nodes.lua:1170
msgid "Lava Source"
msgstr "Лавовый Источник"

#: mods/default/nodes.lua:1205
msgid "Molten Rock"
msgstr "Расплавленный Камень"

#: mods/default/nodes.lua:1215
msgid "Hardened Rock"
msgstr ""

#: mods/default/nodes.lua:1223
msgid "Hardened Rock Brick"
msgstr ""

#: mods/default/nodes.lua:1273
msgid "Empty Bookshelf"
msgstr "Пустая Книжная Полка"

#: mods/default/nodes.lua:1275
msgid "Bookshelf (@1 written, @2 empty books)"
msgstr "Книжная Полка (@1 написано, @2 чистые книги)"

#: mods/default/nodes.lua:1280
msgid "Bookshelf"
msgstr "Книжная Полка"

#: mods/default/nodes.lua:1356
msgid "Text too long"
msgstr "Текст слишком длинный"

#: mods/default/nodes.lua:1365
msgid "\"@1\""
msgstr "\"@1\""

#: mods/default/nodes.lua:1373
msgid "Wooden Sign"
msgstr "Деревянная Табличка"

#: mods/default/nodes.lua:1378
msgid "Steel Sign"
msgstr "Стальная Табличка"

#: mods/default/nodes.lua:1425
msgid "Cobblestone"
msgstr "Булыжник"

#: mods/default/nodes.lua:1433
msgid "Mossy Cobblestone"
msgstr "Мшистый Булыжник"

#: mods/default/nodes.lua:1441
msgid "Coal Block"
msgstr "Угольный Блок"

#: mods/default/nodes.lua:1449
msgid "Iron Block"
msgstr ""

#: mods/default/nodes.lua:1457
msgid "Steel Block"
msgstr "Стальной Блок"

#: mods/default/nodes.lua:1465
msgid "Copper Block"
msgstr "Медный Блок"

#: mods/default/nodes.lua:1473
msgid "Tin Block"
msgstr "Оловянный Блок"

#: mods/default/nodes.lua:1481
msgid "Bronze Block"
msgstr "Бронзовый Блок"

#: mods/default/nodes.lua:1489
msgid "Mese"
msgstr "Месе"

#: mods/default/nodes.lua:1497
msgid "Gold Ore"
msgstr "Золотая Руда"

#: mods/default/nodes.lua:1505
msgid "Gold Block"
msgstr "Золотой Блок"

#: mods/default/nodes.lua:1514
msgid "Diamond Ore"
msgstr "Алмаз"

#: mods/default/nodes.lua:1522
msgid "Diamond Block"
msgstr "Алмазный Блок"

#: mods/default/nodes.lua:1530
msgid "Nyan Rat"
msgstr "Нян Рэт"

#: mods/default/nodes.lua:1540
msgid "Rainbow"
msgstr "Радуга"

#: mods/default/nodes.lua:1554
msgid "Apple Sapling"
msgstr ""

#: mods/default/nodes.lua:1603
msgid "Dry Shrub"
msgstr "Сухой Куст"

#: mods/default/nodes.lua:1622 mods/default/nodes.lua:1649
msgid "Grass"
msgstr "Трава"

#: mods/default/nodes.lua:1671 mods/default/nodes.lua:1700
msgid "Fern"
msgstr "Папоротник"

#: mods/default/nodes.lua:1724 mods/default/nodes.lua:1754
msgid "Marram Grass"
msgstr "Песколюб"

#: mods/default/nodes.lua:1777 mods/default/nodes.lua:1806
msgid "Savanna Grass"
msgstr "Саванная Трава"

#: mods/default/nodes.lua:1828
msgid "Ice"
msgstr "Лед"

#: mods/default/nodes.lua:1841
msgid "Snow"
msgstr "Снег"

#: mods/default/nodes.lua:1873
msgid "Snow Block"
msgstr "Снежный Блок"

#: mods/default/nodes.lua:1880
msgid "Kelp"
msgstr "Ламинария"

#: mods/default/nodes.lua:1922
msgid "Small Kelp"
msgstr "Малая Ламинария"

#: mods/default/nodes.lua:1994
msgid "Brown Coral"
msgstr "Бурый Коралл"

#: mods/default/nodes.lua:2001
msgid "Orange Coral"
msgstr "Оранжевый Коралл"

#: mods/default/nodes.lua:2008
msgid "Purple Coral"
msgstr "Пурпурный Коралл"

#: mods/default/nodes.lua:2015
msgid "Coral Skeleton"
msgstr "Коралловый Остов"

#: mods/default/nodes.lua:2022
msgid "Dirt with Seaweed"
msgstr "Земля с Водорослями"

#: mods/default/nodes.lua:2038
msgid "Obsidian"
msgstr "Обсидиан"

#: mods/default/nodes.lua:2045
msgid "Obsidian Brick"
msgstr "Обсидиановый Кирпич"

#: mods/default/nodes.lua:2055
msgid "Obsidian Block"
msgstr "Обсидиановый Блок"

#: mods/default/nodes.lua:2063
msgid "Obsidian Glass"
msgstr "Обсидиановое Стекло"

#: mods/default/tools.lua:40
msgid "Wooden Pickaxe"
msgstr "Деревянная Кирка"

#: mods/default/tools.lua:54
msgid "Stone Pickaxe"
msgstr "Каменная Кирка"

#: mods/default/tools.lua:69
msgid "Copper Pickaxe"
msgstr "Медная Кирка"

#: mods/default/tools.lua:84
msgid "Bronze Pickaxe"
msgstr "Бронзовая Кирка"

#: mods/default/tools.lua:99
msgid "Steel Pickaxe"
msgstr "Стальная Кирка"

#: mods/default/tools.lua:114
msgid "Mese Pickaxe"
msgstr "Месе Кирка"

#: mods/default/tools.lua:133
msgid "Wooden Shovel"
msgstr "Деревянная Лопата"

#: mods/default/tools.lua:148
msgid "Stone Shovel"
msgstr "Каменная Лопата"

#: mods/default/tools.lua:163
msgid "Copper Shovel"
msgstr "Медная Лопата"

#: mods/default/tools.lua:178
msgid "Bronze Shovel"
msgstr "Бронзовая Лопата"

#: mods/default/tools.lua:193
msgid "Steel Shovel"
msgstr "Стальная Лопата"

#: mods/default/tools.lua:209
msgid "Wooden Axe"
msgstr "Деревянный Топор"

#: mods/default/tools.lua:224
msgid "Stone Axe"
msgstr "Каменный Топор"

#: mods/default/tools.lua:239
msgid "Copper Axe"
msgstr "Медный Топор"

#: mods/default/tools.lua:254
msgid "Bronze Axe"
msgstr "Бронзовый Топор"

#: mods/default/tools.lua:269
msgid "Steel Axe"
msgstr "Стальной Топор"

#: mods/default/tools.lua:285
msgid "Wooden Sword"
msgstr "Деревянный Меч"

#: mods/default/tools.lua:301
msgid "Stone Sword"
msgstr "Каменный Меч"

#: mods/default/tools.lua:317
msgid "Copper Sword"
msgstr "Медный Меч"

#: mods/default/tools.lua:333
msgid "Bronze Sword"
msgstr "Бронзовый Меч"

#: mods/default/tools.lua:350
msgid "Steel Sword"
msgstr "Стальной Меч"

#: mods/default/tools.lua:366
msgid "Wooden Spear"
msgstr "Деревянное Копьё"

#: mods/default/tools.lua:383
msgid "Stone Spear"
msgstr "Каменное Копьё"

#: mods/default/torch.lua:23
msgid "Torch"
msgstr "Факел"

#: mods/default/trees.lua:300
msgid "@1 will intersect protection on growth."
msgstr "@1 пересечет защиту по росту."

#~ msgid "Sign"
#~ msgstr "Табличка"

#~ msgid "Bonfire"
#~ msgstr "Костёр"
